<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a;
		let b;
		a=parseInt(prompt('introduce el primer numero'));
		b=parseInt(prompt('introduce el segundo'));
		document.write(a+b);
	</script>
</head>
<body>
	
</body>
</html>